Skip to content

Polyfill for bind() c/o Mozilla. Used as a bower package repo only.

Notifications You must be signed in to change notification settings

kdimatteo/bind-polyfill

Folders and files

NameName
Last commit message
Last commit date

Latest commit

 

History

15 Commits
 
 
 
 
 
 

Repository files navigation

This repo exists in order to define a bower package (bind-polyfill), I am not the author of this code.

This polyfill is courtesy of Mozilla and licensed in the public domain as it was authored After August 2010 and, per the Mozilla Licensing Terms, im the public domain.

This method is also available in the broader polyfills bower package.

Not needed for IE9+, FF4+ Webkit, Chrome 12+ (but is needed for PhantomJS). See ES5 Compatibility Table for details.

bower install bind-polyfill --save

If you're managing packages with npm please refer to bindpolyfill

About

Polyfill for bind() c/o Mozilla. Used as a bower package repo only.

Resources

Stars

Watchers

Forks

Packages